@media (min-width:100px) and (max-width:1220.98px){
.container{
	padding:0 15px;	
}
html, body {
	height: auto;
}
}
@media (min-width:100px) and (max-width:991.98px){
.cstHdrMn .logo-div , .cstHdrMn .nav-bar-outter{
	width:100%;	
	display: block;
}
.cstHdrMn .logo-div img {
	width: 190px;
}
.cstHdrMn .my-account ul{
	text-align: center;	
}
.cstHdrMn .my-account ul li{
	float:none;
}
.cstHdrMn .my-account ul li a {
	font-size: 15px;
}	
.cstHdrMn .my-account ul li.account::after {
    font-size: 15px;
    line-height: 15px;
    margin: 0 2px;
}
.navbar-main-menu.navbar-expand-lg.navbar-light {
	display: block;
	background: #c32891;
	padding:0px 0;
	position:relative;
	float: left;
	width: 110%;
	font-family: 'Museo 700' !important;
	text-transform: uppercase;
	margin: 15px 0 0 -15px;
}
.navbar-main-menu.navbar-expand-lg.navbar-light:before {
	content: "";
	width: 150%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: #c32891;
}
.navbar-main-menu.navbar-expand-lg.navbar-light:after {
	content: "";
	width: 150%;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
	background: #c32891;
}
.navbar-main-menu.navbar-expand-lg.navbar-light .navbar-toggler{
	float:right;
	border:none;
	position:relative;
	padding:15px 0 10px 0 !important;
	z-index:1;
	font-size:14px;	
	right: 0;
	width: 110%;
}
.navbar-main-menu.navbar-expand-lg.navbar-light .navbar-toggler .navbar-toggler-icon{
	background-image:none;
	position:relative;
	right: 5%;
	float: right;
}
.navbar-main-menu.navbar-expand-lg.navbar-light .navbar-toggler .navbar-toggler-icon:before {
	position: absolute;
	top: 0px;
	right: 0;
	display: block;
	height: 2px;
	width: 20px;
	background: #fff;
	content: '';
}
.navbar-main-menu.navbar-expand-lg.navbar-light .navbar-toggler .navbar-toggler-icon:after {
	position: absolute;
	top: 6px;
	right: 0;
	display: block;
	height: 8px;
	width: 20px;
	border-top: 2px solid #fff;
	border-bottom: 2px solid #fff;
	content: '';
}
.NavigationCstm{
	float:left;
	width:100%;
	position:relative;
}	
body .navbar-main-menu.navbar-expand-lg.navbar-light .navbar-toggler{
	background:#c32891;
	padding: 15px 15px 10px 15px !important;	
}
.NavigationCstm:before{
	content:"Menu";
	color:#fff;
	font-weight:bold;
	text-transform:capitalize;
	font-family: 'Museo 700' !important;
	font-size:20px;
	z-index:2;
	position:absolute;
	left:30px;
	top:8px;	
}
#navbarSupportedContent{
	z-index:1;	
	width: 100%;
	padding:0px 0 0 0;
	margin: 0 0 0 0;
}
.cstHdrMn nav ul li{
	margin-right:0px !important;
	position:relative;
}
.cstHdrMn nav ul li a{
	width: 100%;
	float: left;
	padding: 5px 30px 4px 30px !important;
	font-size: 15px !important;
	border-radius: 0px !important;
	position: relative;
	z-index: 2;
	background:#ff9000;
	line-height: 28px;
	font-weight:bold;
	border-bottom: 1px solid #fff !important;
	color: #fff !important;		
}
header #navbarSupportedContent {
	margin-top: 0;
}
body .cstHdrMn .nav-bar-outter nav ul li a:hover{
	color: #fff !important;	
	background:#ff9000;
}
.cstHdrMn .nav-bar-outter nav .collapse.navbar-collapse.side-bar-new li a:hover, .cstHdrMn .nav-bar-outter nav .collapse.navbar-collapse.side-bar-new li a:focus{
	color: #fff !important;	
}
.cstHdrMn .nav-bar-outter nav ul li.btn-menu a{
	border-top: 1px solid #fff !important;	
}	
.cstHdrMn{
	padding: 5px 0 0;
	position:relative;
	overflow:hidden;
}	
.cstHdrMn.fixed .HeaderRt nav{
	position: fixed;
	top: -5px;
	left: 0;
	padding: 0 15px;
}
.HeaderLft{
	width: 60%;
}
.HeaderLft img{
	width: 180px;
	float: left;
	position:relative;
	z-index:100;	
}
.HeaderRt{
	width: 100%;
}
.HeaderRtTp ul {
	margin-top: -46px;
}
.HeaderRtTp ul li a{
	font-size: 15px;
}
.HeaderRtTp ul li a::after {
	font-size: 15px;
	margin: 0 0px;
}
.HeaderRt nav {
	width: 100%;
	margin-top: 5px;
	position:relative;
	margin-left: 0px;
	background:#c32891;
}
.HeaderRt nav:before{
	content:"";
	width:150%;
	height:100%;
	position:absolute;
	top:0;
	left:0;	
	background:#c32891;
}
.HeaderRt nav:after{
	content:"";
	width:150%;
	height:100%;
	position:absolute;
	top:0;
	right:0;	
	background:#c32891;
}
#cssmenu{
	position:relative;
	z-index:2;	
}
#cssmenu .menu-item{
	margin-left: -15px;
	width: 110%;		
}
#cssmenu .menu-item a{
	background-color: #ff9000;
	color: #fff !important;
	line-height: 28px;
	padding: 5px 15px 4px 15px !important;
	font-size: 15px !important;
	border-radius: 0px !important;
	position:relative;
	z-index:2;	
}
.MainAll {
	padding: 20px 0 0 0 !important;
}
.error-message {
	padding: 10px 10px !important;
}
.error-message p {
	font-size: 15px;
}
.cstHdrMn .my-account li {
	margin-bottom: 4px;
}
}
@media (min-width:100px) and (max-width:575.98px){
.HomeBannerImg{
	background-image:none !important;
	background-position: center center;
	height: auto;
	margin: 0;	
}
.HomeBannerImgChild{
	display:block;
	width:100%;	
}
.HomeBannerImgChild img{
	float:left;
	width:100%;	
}
.HomeBannerMn {
	width: 100%;
	margin: 0px;
	padding: 10px 0 0 0;
	text-align: center;
}
.HomeBannerMnLft{
	width:100%;	
}
.HomeBannerMnLft img{
	width:160px;
}
.HomeBannerMnRt{
	width:100%;	
	padding: 0px 20px 20px 20px;
}
.HomeBannerMnRt h2 {
	font-size: 28px;
	line-height: 38px;
}
.HomeBannerMnRt h3{
	font-size: 24px;	
}
.LrnMrBtn {
	margin-top: 20px;
}
.HomeSec2 {
	padding: 10px 0 6px 0;
}
.HomeSec2Mn ul li{
	margin: 0 auto;
	padding: 0px 1px;	
}
.HomeSec2Mn ul li img{
	width:48px;	
}
.HomeSec3 {
	padding: 20px 0 20px;
}
.HomeSec3Ttl h4 {
	font-size: 16px;
}
.HomeSec3Owl .owl-nav{
	display:none;	
}
.HomeSec3Owl .owl-item.active{
	box-shadow:none !important;	
}
.HomeSec3Owl .owl-dots button , .HomeSec3Owl .flex-control-paging li a{
	width: 10px !important;
	height: 10px !important;		
}
.HomeSec4 {
	padding: 0 0 20px 0;
}
.HomeSec4Tp h2 {
	font-size: 26px;
	line-height: 36px;
}
.HomeSec4Tp p {
	font-size: 16px;
	margin-bottom: 1rem;
	line-height: 26px;
}
.HomeSec4Tp h4{
	font-size:22px;	
}
.HomeSec4Btm {
	padding-top: 10px;
}
.HomeSec4BtmLft , .HomeSec4BtmRt{
	width:100%;	
}
.HomeSec4BtmTtl h3{
	font-size:20px;	
}
.HomeSec4BtmVideo {
	padding: 20px 0;
}
.HomeSec4BtmVideo video{
	width: 100%;
	height: auto;		
}
.HomeSec4BtmRt .HomeSec4BtmTtl p{
	font-size: 16px;
	margin-bottom: 1rem;
	line-height: 26px;	
}
.HomeSec4BtmRtData ul li {
	width: 100%;
	margin-bottom: 20px;
}
.HomeSec4BtmRtData ul li:last-child{
	margin-bottom:0px;	
}
.HomeSec4BtmRtData ul li p{
	font-size: 16px;
	line-height: 26px;
}
.HomeSec5{
	background-image:none !important;
	background-position: center center;	
}
.HomeSec5TstMnyl {
	width: 100%;
	margin-top: 0;
	margin-bottom: 0;
}	
.HomeSec5TstMnyl p {
	margin-bottom: 15px;
	font-size: 16px;
	line-height: 24px;
}
.HomeSec5TstMnyl h4 {
	font-size: 20px;
}
.HomeSec6 {
	padding: 20px 0 0;
}
.HomeSec6TpProInfo1 h2{
	font-size: 26px;
	line-height: 36px;
}
.HomeSec6TpProInfo1 h4 {
	font-size: 18px;
	line-height: 28px;
	margin-top: 0;
	margin-bottom: 0;
}
.HomeSec6TpProInfo1 h3 {
	font-size: 22px;
	line-height: 30px;
	margin: 10px 0 20px 0;
}
.HomeSec6BtmSocial ul li:first-child {
	border-left: 1px solid #e0dede;
}
.HomeSec6BtmSocial ul li{
	width:100%;
	margin: -1px 0px 0px 0px;	
}
.HomeSec6BtmSocial ul li:last-child {
	border-right: 1px solid #e0dede;
}
.HomeSec6BtmSocial {
	padding: 40px 0 0px 0;
}
.HomeSec7MnBtm {
	padding: 10px 0 0 0;
}
.homeReviewsLft {
	width: 54px;
}
.homeReviewsRt {
	width: 83%;
}
.homeReviewsRt h3 {
	font-size: 16px;
}
.homeReviewsRt p {
	font-size: 16px;
	line-height: 26px;
	margin-bottom: 0;
}
.HomeSec7{
	padding:0px;	
}
.HomeSec8{
	padding:0 0 40px 0;	
}
.HomeSec8 .HomeSec6TpProInfo1 h2{
	margin-bottom: 15px;
}
.FtrTpMnRpt , .FtrTpMnRpt:nth-child(2) , .FtrTpMnRpt:nth-child(3) , .FtrTpMnRpt:nth-child(4) {
	padding: 20px 0 20px 0;
	width: 100%;
	text-align: center;
	border-left:0px;
}	
.FtrFrm , .FtrTpMnRptFth {
	width: 100%;
}
.FtrFrm .FtrSbmtBtn{
	float:none;	
}
.FtrTpMnu ul li a{
	float:none;	
}
.FtrTelNo h2 {
	margin-bottom: 20px;
}
.FtrBtm {
	text-align:center;
	padding: 15px 0;
}
.FtrBtmLft {
	width: 100%;
}
.FtrBtmLft p{
	font-size:16px;
	margin-bottom:10px;	
}
.FtrBtmLft img {
	float: none;
	padding-left: 0;
}
.FtrBtmRt {
	padding-right: 0;
	width: 100%;
	margin-top: 10px;
}
.FtrBtmRt ul {
	float: none;
}
#page_loader_image div{
	width: 100% !important;
	position: relative !important;
	left: 0 !important;
	text-align: center !important;		
}
.infantdry {
	padding: 0px 0 20px 0;
}
.infantdryMnTtl {
	margin: 0px 0 10px 0;
	text-align: center;
}
.HeadingAll {
	font-size: 28px;
}
.infantdryMnLft , .TxtDtl {
	width: 100%;
	text-align: center;
}
.infantdryMnLft p , .TxtDtl p , .BuyAmazoneLinkMnTxt p{
	font-size: 18px;	
}
.infantdryMnRt{
	width:100%;
}
.BuyAmazoneLinkMnTxt{
	text-align:center;	
}
.BuyAmazoneLink{
	padding-bottom:0px;
}
.RtTxtDtlArt {
	text-align: center;
}	
.ProductListMnLft , .ProductListMnRt{
	flex: 100%;	
}
.ProductListMn .HomeSec4BtmRtData ul li p {
	font-size: 17px;
}
.ProductListMn .HomeSec4BtmRtData ul li {
	margin-bottom: 30px;
	padding-bottom: 30px;
}
.ProductListMnBtm p {
	padding: 0 0%;
	font-size: 18px;
}
.ProductListMnBtm {
	padding-bottom: 30px;
}
.InfantDryProductsMn h2 {
	font-size: 20px;
	line-height: 30px;
	margin-bottom: 30px;
}
.BuyAmazoneLinkMnTxt h3.HeadingAll {
	font-size: 20px;
}
.ProductListMn .HomeSec4BtmRtData ul li:last-child {
	margin-bottom: 0;
	padding-bottom: 0;
}
.why_infantdryBtmTxt{
	text-align:center;	
}
.why_infantdryBtmTxt p{
	font-size:18px;	
}
.InfantDryProductsMn{
	padding-bottom:0px;	
}
.why_infantdryBtmTxt p.SubHdng_p{
	margin-bottom: 20px;	
}
.AbtUs {
	padding: 10px 0 20px 0;
}
.AbtUsMnTp h4 {
	margin-top: 5px;
	font-size: 22px;
}
.AbtUsMnTp {
	margin-bottom: 20px;
	padding-bottom: 20px;
}
.AbtUsMnBtm {
	text-align: center;
}
.AbtUsMnBtm p {
	font-size:18px;
}
.AbtUsMnBtm p:last-child{
	margin-bottom:0px;	
}	

.ContactUsMnLft , .ContactUsMnRt{
	width:100%;	
}
.ContactUsMnRt{
	margin-top:30px;	
}
.ContactUsTtl{
	margin-bottom:5px;	
}
.ContactUsAdrs p{
	font-size:18px;	
}
.ContactUsTtl h4 {
	font-size: 22px;
}
.CartSec {
	padding: 0px 0 20px 0;
}
.CartSecMn{
	padding:0px;	
}
.CartAlrtMsg , .CartErrMsg {
	margin: 0 0 0.5em;
}
.CartAlrtMsg p , .CartErrMsg p {
	padding: 10px 10px;
	font-size: 16px;
}
.CartTable table {
	border: 0;
}
.CartTable table thead {
	border: none;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}
.CartTable table tr {
	border-bottom: 1px solid #e6e6e6;
	display: block;
	margin-bottom: 0;
	padding:0px;
	float:left;
	width:100%;
}
.CartTable table tr:last-child{
	border-bottom: 1px solid #e6e6e6;
	background: #f6f6f6;
	text-align: center;	
}
.CartTable table tr:last-child .coupon{
	text-align:center;	
}
.CartTable table tr:last-child .input-text{
	width: 100% !important;
	margin-right:0px !important;	
}
.CartTable table tr:last-child .button{
	float:none;
	display:inline-block;
	margin-top:10px;	
}
.CartTable table td {
	float:left;
	width:100%;
	border-bottom: 1px solid #e6e6e6;
	display: block;
	font-size: 14px;
	border-boign: right;
	color:#6f6261 !important;
}
.CartTable table td::before {
	content: attr(data-label);
	float: left;
	width:60%;
}
.CartTable table td:last-child {
	border-bottom: 0;
}
.DataRightTable{
	text-align:right;
	float:right;
	width:40%;	
}
.CartProRemove .DataRightTable{
	text-align:left;
	width:100%;	
}
.CartTable table td.CartProRemove::before{
	display:none !important;	
}
.CartProImg{
	display:none !important;	
}
.CartCheckout{
	width:100%;	
}
.SingleBlog .AbtUsMnTp h5 {
	font-size: 16px;
}
.ShopMn {
	padding: 0px 0 20px;
}
.ShopMnLft, .ShopMnRt{
	width:100%;
	text-align:center;	
}
.ShopMnRt{
	margin-top:40px;	
}

.OrdersSecMnDta p{
	font-size:16px;	
}
.OrdersSecMnFrm {
	padding: 0 0 40px 0;
}
.OrdersSecMnFrm .FtrFrmRptLft , .OrdersSecMnFrm .FtrFrmRptRt{
	width:100%;	
}
.BlogList {
	padding-bottom: 40px;
}
.BlogList .ProductListMnLft , .BlogList .ProductListMnRt{
	flex:100%;
	padding:0px;	
}
.AbtUs.SingleBlog .HeadingAll {
	font-size: 22px;
	line-height: 26px;
	margin-bottom: 8px;
}
.SingleBlogData p{
	font-size:16px;
	line-height:26px;	
}
.myAccountMn {
	padding: 0;
}
.myAccountMn .FtrSbmtBtn{
	float:left;	
}
.myAccountMn .RememberBtn label{
	font-size:15px;	
}
.ApplyCoupon{
	padding: 10px 10px;
	text-align:center;	
}
.ApplyCoupon p{
	float:left;
	width:100%;
	font-size: 16px;	
}
.ApplyCoupon .applyCpnInpt{
	width:100%;
	margin-bottom:10px;	
}
.custCheckoutLft , .custCheckoutRt{
	width:100%;	
}
.Credit_cart_data .FtrFrmRptLft , .Credit_cart_data .FtrFrmRptRt{
	width:100%;	
}
.CartCheckoutBtm .FtrFrmRpt .FtrFrmRpt.CheckBlng p{
	display:inline-block;
	width:90%;	
}
.CartCheckoutBtm .FtrFrmRpt .FtrFrmRpt.CheckBlng p label , 
.CartCheckoutBtm .FtrFrmRpt .FtrFrmRpt.CheckBlng p a{
	font-size: 15px;	
}
.CartCheckoutBtm .FtrFrmRpt .FtrFrmRpt:last-child{
	text-align:center;	
}
.CartCheckoutBtm .FtrFrmRpt .FtrFrmRpt:last-child .FtrSbmtBtn{
	float:none;
	display:inline-block;	
}
.TrmConditiopnData{
	padding:10px;	
}
.TrmConditiopnData h2 {
	font-size: 24px;
}
.TrmConditiopnData p{
	font-size:15px;	
}
.CartSecMnTp .CartTable table td select{
	margin: 0 0 0 -60px;
	font-size: 14px !important;
	appearance: auto;	
}
.HomeBanner {
	padding-top: 40px;
}
.HomeSec3 .HomeSec3Owl .flex-direction-nav{
	display:none;	
}
.LoginPageMnDv .login-form{
	padding: 0 15px;	
}
body .LftLoginBtn {
	width: 100%;
	margin-bottom:5px;
	text-align: left !important;
}
.LoginPageMnDv .for-outer-border{
	margin-top: 10px;	
}
.LoginPageMnDv .LstPassLink {
	margin: 10px 0 5px !important;
}
.LoginPageMnDv .LstPassLink a{
	font-size: 16px !important;	
}
.RegisterPageMnDv .LftLoginBtn {
	width: 100%;
}
.FtrFrmRptLft , .FtrFrmRptRt{
	width:100%;	
}
section.cart-sec {
	padding: 10px 0;
}
.CartTableFrst.cart-div table th, .CartTableFrst.cart-div table td{
	padding: 10px 0 !important;	
}
.CartTableFrst .product-tittle strong{
	font-size: 14px;
	font-weight: normal;
	color: #6f6261 !important;	
}
.CartTableFrst .product-tittle {
	width: 50%;
}
.CartTableFrst .product-dis{
	width: 47%;
}
.CartTableFrst td.nurture-baby a, .CartTableFrst.cart-div table td label{
	font-size:14px !important;	
}
.CartTableFrst td .risponsive-cart-table{
	padding-top:10px;
	padding-bottom:10px;
}
.CartTableFrst .product-dis .product-dis-radio input[type="radio"]{
	margin-left:0px;	
}
.CartTableFrst table td .coupon input[type="text"]{
	width: 100%;	
}
.CartTableFrst table td .coupon{
	text-align: center;
	display: block;	
}
.CartTableFrst table td .coupon .button{
	width: 70% !important;
	display: inline-block;	
	font-size: 18px !important;
	margin:15px 0 0 0;
}
.cart-total.CartTableSecond{
	width: 100%;
	margin-bottom:40px;	
}
.CartCheckoutBtm .LrnMrBtn .BtnDesign{
	font-size: 18px;	
}
.main-login-form, .main-forgot-form, .main-register-form {
	padding: 20px 15px;
}
.FtrBtmCenter{
	margin-top: 30px;
	width: 100%;
}	
.FtrBtmCenter ul li{
	width:auto !important;
}	
.FtrBtmCenter ul li a{
	font-size: 14px;
}
.FtrBtmCenter ul li::after{
	margin: 0 1px 0 5px;
}
.FtrTpMnu ul li{
	width:100%;
}
}	
@media (min-width:576px) and (max-width:767.98px){
.HomeBannerImg{
	background-image:none !important;
	background-position: center center;
	height: auto;
	margin: 0;	
}
.HomeBannerImgChild{
	display:block;
	width:100%;	
}
.HomeBannerImgChild img{
	float:left;
	width:100%;	
}
.HomeBannerMn {
	width: 100%;
	margin: 0px;
	padding: 10px 0 0 0;
	text-align: center;
}
.HomeBannerMnLft{
	width:100%;	
}
.HomeBannerMnLft img{
	width:160px;
}
.HomeBannerMnRt{
	width:100%;	
	padding: 0px 20px 20px 20px;
}
.HomeBannerMnRt h2 {
	font-size: 28px;
	line-height: 38px;
}
.HomeBannerMnRt h3{
	font-size: 24px;	
}
.LrnMrBtn {
	margin-top: 20px;
}
.HomeSec2 {
	padding: 10px 0 6px 0;
}
.HomeSec2Mn ul li{
	margin: 0 auto;
	padding: 5px 1px;	
}
.HomeSec2Mn ul li img{
	width:85px;	
}
.HomeSec3 {
	padding: 20px 0 20px;
}
.HomeSec3Ttl h4 {
	font-size: 16px;
}
.HomeSec3Owl .owl-nav{
	display:none;	
}
.HomeSec3Owl .owl-item.active{
	box-shadow:none !important;	
}
.HomeSec3Owl .owl-dots button{
	width: 10px !important;
	height: 10px !important;		
}
.HomeSec4 {
	padding: 0 0 20px 0;
}
.HomeSec4Tp h2 {
	font-size: 26px;
	line-height: 36px;
}
.HomeSec4Tp p {
	font-size: 16px;
	margin-bottom: 1rem;
	line-height: 26px;
}
.HomeSec4Tp h4{
	font-size:22px;	
}
.HomeSec4Btm {
	padding-top: 10px;
}
.HomeSec4BtmLft , .HomeSec4BtmRt{
	width:100%;	
}
.HomeSec4BtmTtl h3{
	font-size:20px;	
}
.HomeSec4BtmVideo {
	padding: 20px 0;
}
.HomeSec4BtmVideo video{
	width: 100%;
	height: auto;		
}
.HomeSec4BtmRt .HomeSec4BtmTtl p{
	font-size: 16px;
	margin-bottom: 1rem;
	line-height: 26px;	
}
.HomeSec4BtmRtData ul li {
	width: 100%;
	margin-bottom: 20px;
}
.HomeSec4BtmRtData ul li:last-child{
	margin-bottom:0px;	
}
.HomeSec4BtmRtData ul li p{
	font-size: 16px;
	line-height: 26px;
}
.HomeSec5{
	background-image:none !important;
	background-position: center center;	
}
.HomeSec5TstMnyl {
	width: 100%;
	margin-top: 0;
	margin-bottom: 0;
}	
.HomeSec5TstMnyl p {
	margin-bottom: 15px;
	font-size: 16px;
	line-height: 24px;
}
.HomeSec5TstMnyl h4 {
	font-size: 20px;
}
.HomeSec6 {
	padding: 20px 0 0;
}
.HomeSec6TpProInfo1 h2{
	font-size: 26px;
	line-height: 36px;
}
.HomeSec6TpProInfo1 h4 {
	font-size: 18px;
	line-height: 28px;
	margin-top: 0;
	margin-bottom: 0;
}
.HomeSec6TpProInfo1 h3 {
	font-size: 22px;
	line-height: 30px;
	margin: 10px 0 20px 0;
}
.HomeSec6BtmSocial ul li:first-child {
	border-left: 1px solid #e0dede;
}
.HomeSec6BtmSocial ul li{
	width:100%;
	margin: -1px 0px 0px 0px;	
}
.HomeSec6BtmSocial ul li:last-child {
	border-right: 1px solid #e0dede;
}
.HomeSec6BtmSocial {
	padding: 40px 0 0px 0;
}
.HomeSec7MnBtm {
	padding: 10px 0 0 0;
}
.homeReviewsLft {
	width: 54px;
}
.homeReviewsRt {
	width: 83%;
}
.homeReviewsRt h3 {
	font-size: 16px;
}
.homeReviewsRt p {
	font-size: 16px;
	line-height: 26px;
	margin-bottom: 0;
}
.HomeSec7{
	padding:0px;	
}
.HomeSec8{
	padding:0 0 40px 0;	
}
.HomeSec8 .HomeSec6TpProInfo1 h2{
	margin-bottom: 15px;
}
.FtrTpMnRpt , .FtrTpMnRpt:nth-child(2) , .FtrTpMnRpt:nth-child(3) , .FtrTpMnRpt:nth-child(4) {
	padding: 20px 0 20px 0;
	width: 100%;
	text-align: center;
	border-left:0px;
}	
.FtrFrm , .FtrTpMnRptFth {
	width: 100%;
}
.FtrFrm .FtrSbmtBtn{
	float:none;	
}
.FtrTpMnu ul li a{
	float:none;	
}
.FtrTelNo h2 {
	margin-bottom: 20px;
}
.FtrBtm {
	text-align:center;
	padding: 15px 0;
}
.FtrBtmLft {
	width: 100%;
}
.FtrBtmLft p{
	font-size:16px;
	margin-bottom:10px;	
}
.FtrBtmLft img {
	float: none;
	padding-left: 0;
}
.FtrBtmRt {
	padding-right: 0;
	width: 100%;
	margin-top: 10px;
}
.FtrBtmRt ul {
	float: none;
}
#page_loader_image div{
	width: 100% !important;
	position: relative !important;
	left: 0 !important;
	text-align: center !important;		
}	
.HeaderRt nav {
	padding-right: 0px;	
}
.cstHdrMn.fixed .HeaderRt nav{
	padding-right: 35px;	
}
.HeaderRtTp ul {
	margin-top: -56px;
}
.HeaderRtTp ul li a {
	font-size: 18px;
}
.HeaderRtTp ul li a::after {
	font-size: 18px;
	margin: 0 10px;
}

.infantdry {
	padding: 0px 0 20px 0;
}
.infantdryMnTtl {
	margin: 0px 0 10px 0;
	text-align: center;
}
.HeadingAll {
	font-size: 28px;
}
.infantdryMnLft , .TxtDtl {
	width: 100%;
	text-align: center;
}
.infantdryMnLft p , .TxtDtl p , .BuyAmazoneLinkMnTxt p{
	font-size: 18px;	
}
.infantdryMnRt{
	width:100%;
	text-align:center;
}
.BuyAmazoneLinkMnTxt{
	text-align:center;	
}
.BuyAmazoneLink{
	padding-bottom:0px;
}
.RtTxtDtlArt {
	text-align: center;
}	
.ProductListMnLft , .ProductListMnRt{
	flex: 100%;	
}
.ProductListMn .HomeSec4BtmRtData ul li p {
	font-size: 17px;
}
.ProductListMn .HomeSec4BtmRtData ul li {
	margin-bottom: 30px;
	padding-bottom: 30px;
}
.ProductListMnBtm p {
	padding: 0 0%;
	font-size: 18px;
}
.ProductListMnBtm {
	padding-bottom: 30px;
}
.InfantDryProductsMn h2 {
	font-size: 20px;
	line-height: 30px;
	margin-bottom: 30px;
}
.BuyAmazoneLinkMnTxt h3.HeadingAll {
	font-size: 20px;
}
.ProductListMn .HomeSec4BtmRtData ul li:last-child {
	margin-bottom: 0;
	padding-bottom: 0;
}
.why_infantdryBtmTxt{
	text-align:center;	
}
.why_infantdryBtmTxt p{
	font-size:18px;	
}
.InfantDryProductsMn{
	padding-bottom:0px;	
}
.why_infantdryBtmTxt p.SubHdng_p{
	margin-bottom: 20px;	
}


.AbtUsMnTp h4 {
	margin-top: 5px;
}
.AbtUsMnBtm {
	text-align: center;
}
.AbtUsMnBtm p {
	font-size:18px;
}
.AbtUsMnBtm p:last-child{
	margin-bottom:0px;	
}

.ContactUsMnLft , .ContactUsMnRt{
	width:100%;	
}
.ContactUsMnRt{
	margin-top:30px;	
}
.ContactUsTtl{
	margin-bottom:5px;	
}
.ContactUsAdrs p{
	font-size:18px;	
}
.ContactUsTtl h4 {
	font-size: 22px;
}




.CartSec {
	padding: 0px 0 20px 0;
}
.CartSecMn{
	padding:0px;	
}
.CartAlrtMsg , .CartErrMsg {
	margin: 0 0 0.5em;
}
.CartAlrtMsg p , .CartErrMsg p {
	padding: 10px 10px;
	font-size: 16px;
}
.CartTable table {
	border: 0;
}
.CartTable table thead {
	border: none;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}
.CartTable table tr {
	border-bottom: 1px solid #e6e6e6;
	display: block;
	margin-bottom: 0;
	padding:0px;
	float:left;
	width:100%;
}
.CartTable table tr:last-child{
	border-bottom: 1px solid #e6e6e6;
	background: #f6f6f6;
	text-align: center;	
}
.CartTable table tr:last-child .coupon{
	text-align:center;	
}
.CartTable table tr:last-child .input-text{
	width: 100% !important;
	margin-right:0px !important;	
}
.CartTable table tr:last-child .button{
	float:none;
	display:inline-block;
	margin-top:10px;	
}
.CartTable table td {
	float:left;
	width:100%;
	border-bottom: 1px solid #e6e6e6;
	display: block;
	font-size: 14px;
	border-boign: right;
	color:#6f6261 !important;
}
.CartTable table td::before {
	content: attr(data-label);
	float: left;
	width:40%;
}
.CartTable table td:last-child {
	border-bottom: 0;
}
.DataRightTable{
	text-align:right;
	float:right;
	width:60%;	
}
.CartProRemove .DataRightTable{
	text-align:left;
	width:100%;	
}
.CartTable table td.CartProRemove::before{
	display:none !important;	
}
.CartProImg{
	display:none !important;	
}
.CartCheckout{
	width:100%;	
}

.SingleBlog .AbtUsMnTp h5 {
	font-size: 16px;
}
.ShopMn {
	padding: 0px 0 20px;
}
.ShopMnLft, .ShopMnRt{
	width:100%;
	text-align:center;	
}
.ShopMnRt{
	margin-top:40px;	
}
.AbtUs.SingleBlog.shop{
	padding-top:0px;	
}

.OrdersSecMnDta p{
	font-size:16px;	
}
.OrdersSecMnFrm {
	padding: 0 0 40px 0;
}
.OrdersSecMnFrm .FtrFrmRptLft , .OrdersSecMnFrm .FtrFrmRptRt{
	width:100%;	
}
.BlogList {
	padding-bottom: 40px;
}
.BlogList .ProductListMnLft , .BlogList .ProductListMnRt{
	flex:100%;
	padding:0px;	
}
.AbtUs.SingleBlog .HeadingAll {
	font-size: 22px;
	line-height: 26px;
	margin-bottom: 8px;
}
.SingleBlogData p{
	font-size:16px;
	line-height:26px;	
}
.myAccountMn {
	padding: 0;
}
.myAccountMn .FtrSbmtBtn{
	float:left;	
}
.myAccountMn .RememberBtn label{
	font-size:15px;	
}
.ApplyCoupon{
	padding:10px;	
}
.ApplyCoupon p{
	font-size:17px;	
}
.custCheckoutLft , .custCheckoutRt{
	width:100%;	
}
.Credit_cart .FtrFrmRpt.CheckBlng p label , .Credit_cart .FtrFrmRpt.CheckBlng p a , .Credit_cart .FtrFrmRpt.CheckBlng p .Err{
	font-size: 15px;	
}
.Credit_cart .FtrFrmRpt.CheckBlng input[type="checkbox"]{
	margin: 4px 10px 0 0;	
}
.TrmConditiopnData{
	padding:10px;
}	
.TrmConditiopnData h2{
	font-size: 24px;	
}
.TrmConditiopnData p{
	font-size:15px;	
}
.navbar-main-menu.navbar-expand-lg.navbar-light .navbar-toggler{
	right: 0;
}
.navbar-main-menu.navbar-expand-lg.navbar-light .navbar-toggler .navbar-toggler-icon{
	right: 6%;	
}
.HomeBanner {
	padding-top: 60px;
}
.HomeSec3 .HomeSec3Owl .flex-direction-nav{
	display:none;	
}
.cstHdrMn .my-account li.cart-popup{
	margin-top: 3px;	
}
.LoginPageMnDv .login-form{
	padding: 0 15px;	
}
body .LftLoginBtn {
	width: 100%;
	margin-bottom:5px;
	text-align: left !important;
}
.LoginPageMnDv .for-outer-border{
	margin-top: 10px;	
}
.LoginPageMnDv .LstPassLink {
	margin: 10px 0 5px !important;
}
.LoginPageMnDv .LstPassLink a{
	font-size: 16px !important;	
}
.RegisterPageMnDv .LftLoginBtn {
	width: 100%;
}
section.cart-sec {
	padding: 10px 0;
}
.CartTableFrst.cart-div table th, .CartTableFrst.cart-div table td{
	padding: 10px 0 !important;	
}
.CartTableFrst .product-tittle strong{
	font-size: 14px;
	font-weight: normal;
	color: #6f6261 !important;	
}
.CartTableFrst .product-tittle {
	width: 50%;
}
.CartTableFrst .product-dis{
	width: 47%;
}
.CartTableFrst td.nurture-baby a, .CartTableFrst.cart-div table td label{
	font-size:14px !important;	
}
.CartTableFrst td .risponsive-cart-table{
	padding-top:10px;
	padding-bottom:10px;
}
.CartTableFrst .product-dis .product-dis-radio input[type="radio"]{
	margin-left:0px;	
}
.CartTableFrst table td .coupon input[type="text"]{
	width: 100%;	
}
.CartTableFrst table td .coupon{
	text-align: center;
	display: block;	
}
.CartTableFrst table td .coupon .button{
	width: 70% !important;
	display: inline-block;	
	font-size: 18px !important;
	margin:15px 0 0 0;
}
.cart-total.CartTableSecond{
	width: 100%;
	margin-bottom:40px;	
}
.CartCheckoutBtm .LrnMrBtn .BtnDesign{
	font-size: 18px;	
}
.main-login-form, .main-forgot-form, .main-register-form {
	padding: 20px 15px;
}
.FtrBtmCenter{
	margin-top: 30px;
	width: 100%;
}	
.FtrBtmCenter ul li a{
	font-size: 14px;
}
.FtrBtmCenter ul li::after{
	margin: 0 1px 0 5px;
}
}
@media (min-width:768px) and (max-width:991.98px){
.HeaderRt nav {
	padding-right: 0px;	
}
.cstHdrMn.fixed .HeaderRt nav{
	padding-right: 55px;	
}
.HeaderRtTp ul {
	margin-top: -56px;
}
.HeaderRtTp ul li a {
	font-size: 18px;
}
.HeaderRtTp ul li a::after {
	font-size: 18px;
	margin: 0 10px;
}	
.MainAll {
	padding: 150px 0 0 0;
}
.HomeBannerImg{
	height: 540px;	
}
.HomeBannerMn{
	width: 66%;	
	padding: 70px 0 0 5px;
}
.HomeBannerMnRt{
	width: 60%;	
}
.HomeBannerMnRt h2 {
	font-size: 30px;
	line-height: 30px;
}
.HomeBannerMnRt h3 {
	font-size: 20px;
	line-height: 28px;
}
.HomeSec2Mn ul li{
	width:13%;	
}
.HomeSec3Owl .owl-nav{
	display:none;	
}
.HomeSec3Owl .owl-item.active{
	box-shadow:none !important;	
}
.HomeSec3Owl .owl-dots button{
	width: 10px !important;
	height: 10px !important;		
}
.HomeSec4Btm {
	padding-top: 20px;
}
.HomeSec4BtmLft , .HomeSec4BtmRt{
	width:100%;	
}
.HomeSec4Tp h2{
	font-size: 28px;	
}
.HomeSec4BtmVideo{
	text-align:center;	
}
.HomeSec5{
	background-position: 34% 0%;	
}
.HomeSec5TstMnyl{
	width: 50%;
	margin-top: 50px;
	margin-bottom: 50px;
	padding: 15px;
}
.HomeSec5TstMnyl p {
	margin-bottom: 15px;
	font-size: 18px;
	line-height: 27px;
}
.HomeSec6 {
	padding: 40px 0 0;
}
.HomeSec6TpProInfo1 h2{
	font-size: 34px;	
}
.HomeSec6TpProInfo1 h4{
	font-size:26px;	
}
.HomeSec6BtmSocial ul li:first-child{
	border-left: 1px solid #e0dede;	
}
.HomeSec6BtmSocial ul li{
	margin: -1px -1px 0 -4px;
	width: 50%;		
}
.HomeSec6BtmSocial ul li:last-child{
	border-right: 1px solid #e0dede;	
}
.homeReviewsLft {
	width: 70px;
}
.homeReviewsRt {
	width: 88%;
}
.homeReviewsRt p {
	font-size: 18px;
	line-height: 28px;
	margin-bottom: 0;
}
.FtrTpTtl h3 {
	font-size: 18px;
}
.FtrTpMnu ul li a {
	font-size: 15px;
}
.FtrTpMnRpt:nth-child(4){
	padding-left:0px;
	padding-right:0px;
}
.FtrTelNo h2 {
	font-size: 24px;
	margin-bottom: 60px;
}
.FtrBtm {
	padding: 30px 0 20px 0;
}
.FtrBtmLft {
	width: 50%;
}
.FtrBtmRt {
	padding-right: 0;
}

.infantdry {
	padding: 30px 0 20px 0;
}
.infantdryMnTtl {
	margin: 0px 0 10px 0;
	text-align: center;
}
.HeadingAll {
	font-size: 28px;
}
.infantdryMnLft , .TxtDtl {
	width: 100%;
	text-align: center;
}
.infantdryMnLft p , .TxtDtl p , .BuyAmazoneLinkMnTxt p{
	font-size: 18px;	
}
.infantdryMnRt{
	width:100%;
	text-align:center;
}
.BuyAmazoneLinkMnTxt{
	text-align:center;	
}
.BuyAmazoneLink{
	padding-bottom:0px;
}
.RtTxtDtlArt {
	text-align: center;
}	
.ProductListMnLft , .ProductListMnRt{
	flex: 100%;	
}
.ProductListMn .HomeSec4BtmRtData ul li p {
	font-size: 17px;
}
.ProductListMn .HomeSec4BtmRtData ul li {
	margin-bottom: 30px;
	padding-bottom: 30px;
}
.ProductListMnBtm p {
	padding: 0 0%;
	font-size: 18px;
}
.ProductListMnBtm {
	padding-bottom: 30px;
}
.InfantDryProductsMn h2 {
	font-size: 20px;
	line-height: 30px;
	margin-bottom: 30px;
}
.BuyAmazoneLinkMnTxt h3.HeadingAll {
	font-size: 28px;
}
.ProductListMn .HomeSec4BtmRtData ul li:last-child {
	margin-bottom: 0;
	padding-bottom: 0;
}
.why_infantdryBtmTxt{
	text-align:center;	
}
.why_infantdryBtmTxt p{
	font-size:18px;	
}
.InfantDryProductsMn{
	padding-bottom:0px;	
}
.why_infantdryBtmTxt p.SubHdng_p{
	margin-bottom: 20px;	
}

.ContactUsAdrs p{
	font-size:18px;	
}
.ContactUsTtl h4 {
	font-size: 24px;
}

.CartSecMn{
	padding:0px;	
}
.CartAlrtMsg , .CartErrMsg {
	margin: 0 0 0.5em;
}
.CartAlrtMsg p , .CartErrMsg p {
	padding: 10px 10px;
	font-size: 16px;
}
.CartCheckout {
	width: 52%;
}

.OrdersSecMnDta p{
	font-size:18px;	
}
.BlogList {
	padding-bottom: 40px;
}
.BlogList .RtTxtDtlArt {
	text-align: left;
}
.AbtUs.SingleBlog .HeadingAll {
	font-size: 26px;
	line-height: 34px;
	margin-bottom: 8px;
}
.SingleBlogData p{
	font-size:18px;
	line-height:28px;	
}
.Credit_cart_data .FtrFrmRpt .FtrFrmRptLft , .Credit_cart_data .FtrFrmRpt .FtrFrmRptRt{
	width:100%;
}	
.Credit_cart .FtrFrmRpt.CheckBlng p label{
	font-size:17px;	
}
.TrmConditiopnData{
	padding:10px;	
}
.TrmConditiopnData h2{
	font-size: 24px;	
}
.TrmConditiopnData p{
	font-size:15px;	
}
.ApplyCoupon{
	padding:10px;	
}
.ApplyCoupon p{
	font-size:17px;	
}
.navbar-main-menu.navbar-expand-lg.navbar-light .navbar-toggler{
	right: 0%;
}
.navbar-main-menu.navbar-expand-lg.navbar-light .navbar-toggler .navbar-toggler-icon{
	right: 7%;	
}
.CartTableFrst .product-tittle strong{
	font-size: 14px;
	font-weight: normal;
	color: #6f6261 !important;	
}
.CartTableFrst table td .coupon .button{
	font-size: 18px !important;
}
.CartCheckoutBtm .LrnMrBtn .BtnDesign{
	font-size: 18px;	
}
section.cart-sec {
	padding: 10px 0px 10px 0px;
}
.CartTableFrst .table-radio-btn input {
	margin: 5px 0px 0 0;
}
.main-login-form, .main-forgot-form, .main-register-form {
	padding: 20px 15px;
}
	.FtrBtmLft{
		width: 33% !important;
	}
	.FtrBtmCenter{
		width: 47%;
	}
	.FtrBtmCenter ul li a{
		font-size: 14px !important;
	}
	.FtrBtmRt{
		width: 20%;
		padding-right: 25px;
	}
	.FtrBtmCenter ul li::after{
		margin: 0 1px 0 5px;
	}
	.FtrBtmRt ul li a{
		font-size: 22px;
	}
	.FtrBtmRt ul li{
		margin: 0 0 0 10px;
	}
}
@media (min-width:992px) and (max-width:1000.98px){
#cssmenu .menu-item a {
	font-size: 18px !important;
}	
.HomeBannerMnRt{
	width: 66%;	
}
.HomeBannerMnRt h2 {
	font-size: 34px;
	line-height: 42px;
}
.HomeBannerMnRt h3 {
	font-size: 24px;
}
.HomeSec4BtmLft , .HomeSec4BtmRt{
	width:100%;	
}
.HomeSec4BtmVideo {
	text-align: center;
}
.HomeSec5{
	background-position: 34% 0%;	
}
.HomeSec5TstMnyl{
	width: 50%;
	margin-top: 50px;
	margin-bottom: 50px;
	padding: 15px;
}
.HomeSec5TstMnyl p {
	margin-bottom: 15px;
	font-size: 18px;
	line-height: 27px;
}
.FtrTpMnRpt:nth-child(4){
	padding-left:0px;
	padding-right:0px;	
}
.FtrTelNo h2 {
	font-size: 32px;
}

.infantdry {
	padding: 20px 0 20px 0;
}
.infantdryMnTtl{
	text-align:center;	
}
.HeadingAll {
	font-size: 34px;
}
.infantdryMnLft p , .TxtDtl p , .BuyAmazoneLinkMnTxt p{
	font-size:18px;
}

.CartSecMn{
	padding:0px;	
}
.CartAlrtMsg , .CartErrMsg {
	margin: 0 0 0.5em;
}
.CartAlrtMsg p , .CartErrMsg p {
	padding: 10px 10px;
	font-size: 16px;
}
.CartCheckout {
	width: 52%;
}
.AbtUs.SingleBlog .HeadingAll {
	font-size: 28px;
	line-height: 36px;
	margin-bottom: 8px;
}
.SingleBlogData p{
	font-size:18px;
	line-height:28px;	
}
.cstHdrMn .logo-div img {
	width: auto;
}
.cstHdrMn .my-account{
	justify-content: right;	
}
.CartSecMn{
	padding:0px;	
}
section.cart-sec {
	padding: 20px 0px 20px 0px;
}
.CartTableFrst .table-radio-btn input {
	margin: 5px 0 10px 0;
}
.cstHdrMn .my-account ul li a {
	font-size: 15px;
}
.cstHdrMn .my-account ul li.account::after {
	font-size: 15px;
	line-height: 15px;
	margin: 0 4px;
}
.main-login-form, .main-forgot-form, .main-register-form {
	padding: 20px 15px;
}
.cstHdrMn .nav-bar-outter nav .collapse.navbar-collapse.side-bar-new{
	padding-top: 0px;	
}
.FtrBtmCenter ul li a{
	font-size: 13px;
}
.FtrBtmCenter ul li::after{
	font-size: 13px;
	margin: 0 1px 0 5px;
}
}
@media (min-width:1001px) and (max-width:1100.98px){
#cssmenu .menu-item a {
	font-size: 18px !important;
}	
.HomeBannerMnRt{
	width: 66%;	
}
.HomeBannerMnRt h2 {
	font-size: 34px;
	line-height: 42px;
}
.HomeBannerMnRt h3 {
	font-size: 24px;
}
.HomeSec4BtmVideo video{
	width:100%;
	height:auto;
}
.HomeSec5{
	background-position: 34% 0%;	
}
.HomeSec5TstMnyl{
	width: 50%;
	margin-top: 50px;
	margin-bottom: 50px;
	padding: 15px;
}
.HomeSec5TstMnyl p {
	margin-bottom: 15px;
	font-size: 18px;
	line-height: 27px;
}
.FtrTpMnRpt:nth-child(4){
	padding-left:0px;
	padding-right:0px;	
}
.FtrTelNo h2 {
	font-size: 32px;
}	

.infantdry {
	padding: 20px 0 20px 0;
}
.infantdryMnTtl{
	text-align:center;	
}
.HeadingAll {
	font-size: 36px;
}
.infantdryMnLft p , .TxtDtl p , .BuyAmazoneLinkMnTxt p{
	font-size:20px;
}
.cstHdrMn .logo-div img {
	width: auto;
}
.cstHdrMn .my-account{
	justify-content: right;	
}
.CartSecMn{
	padding:0px;	
}
section.cart-sec {
	padding: 40px 0px 20px 0px;
}
.CartTableFrst .table-radio-btn input {
	margin: 5px 0 10px 0;
}
.cstHdrMn .my-account ul li a {
	font-size: 15px;
}
.cstHdrMn .my-account ul li.account::after {
	font-size: 15px;
	line-height: 15px;
	margin: 0 4px;
}
.main-login-form, .main-forgot-form, .main-register-form {
	padding: 20px 15px;
}
.cstHdrMn .nav-bar-outter nav .collapse.navbar-collapse.side-bar-new{
	padding-top: 0px;	
}
.FtrBtmCenter ul li a{
	font-size: 13px;
}
.FtrBtmCenter ul li::after{
	font-size: 13px;
	margin: 0 1px 0 5px;
}	
}
@media (min-width:1101px) and (max-width:1200.98px){
.HomeSec4BtmVideo video{
	width:100%;
	height:auto;
}	
.HomeSec5{
	background-position: 34% 0%;	
}
.HomeSec5TstMnyl{
	width: 50%;
	margin-top: 50px;
	margin-bottom: 50px;
	padding: 15px;
}
.HomeSec5TstMnyl p {
	margin-bottom: 15px;
	font-size: 18px;
	line-height: 27px;
}
.FtrTpMnRpt:nth-child(4){
	padding-left:0px;
	padding-right:0px;	
}	
.cstHdrMn .logo-div img {
	width: auto;
}
.cstHdrMn .my-account{
	justify-content: right;	
}
.CartSecMn{
	padding:0px;	
}
section.cart-sec {
	padding: 40px 0px 20px 0px;
}
.CartTableFrst .table-radio-btn input {
	margin: 5px 0 10px 0;
}
.cstHdrMn .my-account ul li a{
	font-size: 16px;	
}
.cstHdrMn .nav-bar-outter nav {
	margin-top: 16px;
}
.FtrBtmCenter ul li a{
	font-size: 14px;
}
}
@media (min-width:1201px) and (max-width:1300.98px){
.HomeSec5{
	background-position: 34% 0%;	
}
.HomeSec5TstMnyl{
	margin-top: 50px;
	margin-bottom: 50px;
	padding: 15px;
}	
.cstHdrMn .logo-div img {
	width: auto;
}
.cstHdrMn .my-account{
	justify-content: right;	
}
.CartSecMn{
	padding:0px;	
}
section.cart-sec {
	padding: 40px 0px 20px 0px;
}
.CartTableFrst .table-radio-btn input {
	margin: 5px 0 10px 0;
}
.cstHdrMn .my-account ul li a{
	font-size: 17px;	
}
.cstHdrMn .nav-bar-outter nav {
	margin-top: 16px;
}
}
